

@media (min-width: 992px) {

	.header { background:url(../images/common/gnb_A.jpg) no-repeat center 107px;  }
	.header-search input {border:2px solid #cf327a; }
	.header-search button { background-color: #cf327a; }
	.gnb i.icon-popup, .all-menu i.icon-popup {color: #cf327a;}
	.gnb .menu-type1>ul>li>ul>li>a:hover, .all-menu .gnb-submenu>ul>li>ul>li>a:hover {color: #cf327a;}
	.part-menu-list ul li a:hover {color: #cf327a;}

	.gnb .gnb-menus:nth-of-type(1) ul li:first-child {padding-left:10px;   }
	.gnb .gnb-menus:nth-of-type(2) ul:first-child {padding-left:10px;   }
	.gnb .gnb-menus:nth-of-type(3) ul:first-child {padding-left:10px;   }
	.gnb .gnb-menus:nth-of-type(4) ul:first-child {padding-left:10px;   }
	.gnb .gnb-menus:nth-of-type(5) ul:first-child {padding-left:163px;   }
	.gnb .gnb-menus:nth-of-type(6) ul:first-child {padding-left:285px;   }
	.gnb .gnb-menus:nth-of-type(7) ul:first-child {padding-left:590px;   }
	.gnb .gnb-menus:nth-of-type(8) ul:first-child {padding-left:505px;   }
	.gnb .gnb-menus:nth-of-type(9) ul:first-child {padding-left:540px;   }
	}




@media (min-width: 992px) and (max-width: 1199px) {
	.gnb .gnb-menus:nth-of-type(1) ul li:first-child {padding-left:10px;   }
	.gnb .gnb-menus:nth-of-type(2) ul:first-child {padding-left:10px;   }
	.gnb .gnb-menus:nth-of-type(3) ul:first-child {padding-left:10px;   }
	.gnb .gnb-menus:nth-of-type(4) ul:first-child {padding-left:10px;   }
	.gnb .gnb-menus:nth-of-type(5) ul:first-child {padding-left:10px;   }
	.gnb .gnb-menus:nth-of-type(6) ul:first-child {padding-left:110px;   }
	.gnb .gnb-menus:nth-of-type(7) ul:first-child {padding-left:380px;   }
	.gnb .gnb-menus:nth-of-type(8) ul:first-child {padding-left:315px;   }
	.gnb .gnb-menus:nth-of-type(9) ul:first-child {padding-left:280px;   }
 
}






@media (min-width: 1200px) {

}
@media (min-width: 992px) {

}
@media (min-width: 768px) {

}
